Re: [opensuse] openSUSE (11.0) getting worse with the influence of KDE4 - Part #1: zypper



Fred A. Miller wrote:
Hylton Conacher (ZR1HPC) wrote:

2008/9/19 Bruce A. Mallett <bam@xxxxxxxxxxxxxx>:

Benji Weber wrote:

2008/9/16 Basil Chupin <blchupin@xxxxxxxxxxxx>:


If upgrades are being put up for zypper to install couldn't someone at
least check to make sure that ALL the necessary files are available for
zypper to install?


Are you using the KDE:Factory repository?

See http://lists.opensuse.org/opensuse-kde/2008-09/msg00052.html

--
Benjamin Weber


Granted that repositories for stable release are assumed to be stable,
nonetheless it seems like this points out an opportunity for a (small?)
user-friendly enhancement to Yast. Somewhat like the idea of when you
try to run a not-yet-installed program where it makes the suggestion as
to how to do it, it would be neat if Yast could push out a message
suggesting that one add such-n-such a repository.

I second the idea and suggest that you add a request onto the wishlist
that automatically asks the installer if they would like to add the
repository. So many people, myself iat least, are battling to
understand the idea of repositories and finding a reliable secure
OpenSuSE specific one.


Add me to the list!

I've added it here:
http://en.opensuse.org/Feature_Wishlist/YAST_related
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx



Relevant Pages

  • Re: Repositories
    ... Then go to the Additional Yast Package Repositories page and add the one's ... Assuming you are using 10.2 you would click on the openSUSE_10.2 folder. ... be aware that the more repo's you add to your list of install ...
    (alt.os.linux.suse)
  • Re: problem installing kino on fc5
    ... After half of year of using fc5 I noticed that livna is the largest repository for fc5, but unfortunatelly at installation time, I read installation notes and it contained steps for using freshrpms and dries repositories. ... When I try to install kino software I ge following message: ... Error: Missing Dependency: libx264.so.48 is needed by package kino ...
    (Fedora)
  • Re: [opensuse] OpenSUSE 11.1 and Compiz (I know, again)
    ... I'm sure you install the community repositories correct? ... Open yast and search for compiz and be sure they come from the ... manager /Use a different window manager/compiz. ...
    (SuSE)
  • Re: Query on databases
    ... Hey Gayatri, ... You shall use PPM to set a local repository. ... Searching in Active Repositories ... > If you are using ActiveState Perl, then install the module via PPM. ...
    (perl.beginners)
  • Re: Nvidia help pls ...
    ... I sure was interested in computers but I had trouble with relating to ... again) that listed a ton of different Ubuntu Nvidia items to dl. ... I'm hoping that following the above install page is all I need. ... I don't know as I haven't had luck dl from repositories even using ...
    (alt.os.linux)